Subject: Re: [PATCH] rev-parse --parseopt: add the --sticked-long mode

From: Junio C Hamano <[email-masked]>
Date: Fri, 25 Oct 2013 15:55:46 -0700

Nicolas Vigier <[email-masked]> writes:

> On Fri, 25 Oct 2013, Junio C Hamano wrote:
>
>> Nicolas Vigier <[email-masked]> writes:
>> 
>> > Add the --sticked-long option to output the options in their long form
>> > if available, and with their arguments sticked.
>> 
>> Hmph, doesn't verb "stick" conjugate to "(present) stick (past) stuck
>> (pp) stuck"?
>
> Ah, yes it seems. I don't know if 'sticked' is also correct or not.
>
> However, 'sticked' is the word that is used in Documentation/gitcli.txt
> and Documentation/technical/api-parse-options.txt.

Yes, I know. That is why I brought it up before we inflict more
damage to us.